@charset "utf-8";
/* CSS Document */

.hcsb_container{
    background-color: #FFFFFF !important;
    background-image:none !important;
    border: 1px solid #A6C0D9 !important;
    border-radius: 10px 10px 10px 10px !important;
    box-shadow: 0 0 9px 0 #999999 inset !important;
    color: #3E3E3E !important;
    padding: 10px !important;
	height:60px !important;
	width:740px !important;
	margin: 0 0 10px !important;
	float:right !important;
}

.hcsb_topTitle {
    background: none repeat scroll 0 0 transparent;
    color: #000 !important;
    font-size: 20px !important;
    font-weight: bold;
	text-shadow:none !important;
	display:none !important;
}

.hcsb_checkinDateContent, .hcsb_checkinDateLabel, .hcsb_checkinDateWrapper{
	width:165px !important;
}

.hcsb_content {
    background-color: #fff !important;
    border: none !important;
    border-radius: 0px !important;
    overflow: hidden;
    padding: 0 !important;
    position: relative;
}

.hcsb_guestsRoomsWrapper{
	width: 120px !important;
}

fieldset{
    background-color: #fff !important;
}

.hcsb_checkinDay, .hcsb_checkinMonth, .hcsb_checkoutDay, .hcsb_checkoutMonth, .hcsb_guests{
	padding: 0em !important;
	border-radius: 0px !important;
	width:60px;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
}

.hcsb_guests {
    width: 125px !important;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
}


.hcsb_checkoutDateContent img, .ui-datepicker-trigger{
	top: -3px !important;	
}

.hcsb_checkoutDateContent, .hcsb_checkoutDateWrapper{
    width: 160px !important;
}

.hcsb_noDatesWrapper {
    width: 252px !important;
	float:left !important;
    clear: none !important;
    padding: 2em 0.25em 1em  !important;
}

.hcsb_checkinDateLabel, .hcsb_checkoutDateLabel, .hcsb_guestsLabel{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
}

.hcsb_guestsLabel{
    width: 120px !important;
}

.ui-datepicker-trigger{
	background:url("images/combined_calendar.jpg") no-repeat scroll 0 0 transparent !important;
}

.hcsb_searchButton{
	background: #f1cd15 !important; /* Old browsers */
	background: -moz-linear-gradient(top,  #f1cd15 1%, #eb8f12 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1cd15), color-stop(100%,#eb8f12)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f1cd15 1%,#eb8f12 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f1cd15 1%,#eb8f12 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f1cd15 1%,#eb8f12 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #f1cd15 1%,#eb8f12 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1cd15', endColorstr='#eb8f12',GradientType=0 ) !important; /* IE6-9 */
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 2px #333333 !important;
	height: 40px !important;
    line-height: 38px !important;
    margin-top: 6px !important;
    padding: 0 30px !important;
	position:absolute !important;
	left:1px !important;
	top:0 !important;
	border:3px solid #fff !important;
}

.hcsb_outer {
    overflow: hidden;
    padding: 0 10px 0px !important;
}